name = "EnderCore"
filename = "EnderCore-1.12.2-0.5.78.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "96c2389a5fdb2968cd69fc80b478a9a0b0ecc441"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4671384
project-id = 231868
